Subject: bug#28528: Split command problems.

From: Assaf Gordon <[email-masked]>
Date: Wed, 20 Sep 2017 10:42:47 -0600

Hello,

On 2017-09-20 01:04 AM, Nick Farrow wrote:
> When I use the coreutils split command on a file. I get the parts with no
> problem. But when trying the same exact command on the same exact file on a
> different server the hashes checks of the parts vs the other server don’t
> match. Is there a way to process a file the exact same way despite the OS?

To understand the issue better,

can you share the exact command you have used on both systems,
and the OS/system details (e.g. running 'uname -a' if using Unix type
machines) ?

Is it the same version of 'split' (8.23) on both machines?

If one of the OSes is windows, please tell us the OS version,
and what is the origin of the coreutils programs (e.g. cygwin, GNuWin32,
etc.).

regards,
 - assaf